Bug 191592 - Review Request: vorbisgain - Adds tags to Ogg Vorbis files to adjust the volume
Review Request: vorbisgain - Adds tags to Ogg Vorbis files to adjust the volume
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-05-13 11:48 EDT by Noa Resare
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.34-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-28 09:15:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noa Resare 2006-05-13 11:48:47 EDT
Spec URL: http://resare.com/noa/fedora-extras/vorbisgain.spec
SRPM URL: http://resare.com/noa/fedora-extras/vorbisgain-0.34-1.fc5.src.rpm
Description: 
VorbisGain is a utility that uses a psychoacoustic method to correct the
volume of an Ogg Vorbis file to a predefined standardized loudness.

It needs player support to work. Non-supporting players will play back
the files without problems, but you'll miss out on the benefits.
Nowadays most good players such as ogg123, xmms and mplayer are already
compatible.

I'd like to have a sponsor also :)
Comment 1 Brian Pepple 2006-05-13 13:46:33 EDT
MD5Sums:
ee62352b74c610bb3eeddda038819fc8  vorbisgain-0.34.zip

Good:
* Source URL is canonical
* Upstream source tarball verified
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* All desired features are enabled
* Make succeeds even when %{_smp_mflags} is defined
* Files have appropriate permissions and owners
* rpmlint produces no errors
* Package installs and uninstalls cleanly on FC5
* Software runs fine

Minor:
* License is LGPL, not GPL.
* Inconsistant use of '$RPM_BUILD_ROOT' & '%buildroot'.  Use only one or the other.

These two items can be corrected after you import them into FE CVS

+1 APPROVE

I'll also be your sponser.  If you haven't created an account yet, you will need
to do so.

http://fedoraproject.org/wiki/Extras/Contributors#head-a89c07b5b8abe7748b6b39f0f89768d595234907

Comment 2 Noa Resare 2006-05-14 02:26:17 EDT
Thanks! My account name is 'noa'
Comment 3 Brian Pepple 2006-05-14 09:55:00 EDT
I've gone ahead and approved you.  Once this goes thru the system, you should be
able to go to the next step.

http://fedoraproject.org/wiki/Extras/Contributors#head-0956b12959af46cfe0aa12d09ed15e573bfd9ef4
Comment 4 Brian Pepple 2006-05-26 15:29:50 EDT
Has this been build for FC5 & devel yet?  If so, this can be closed.
Comment 5 Noa Resare 2006-05-28 09:15:38 EDT
Yup. And it seems to work also :)
Comment 6 Brian Pepple 2006-07-26 12:52:01 EDT
This package still needs to be built for the devel branch.  Refer to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200268 and
http://fedoraproject.org/wiki/Extras/PackageStatus#head-e3ffc07096e28c4a16bc8a8a0c088d4916fe0d21.
Comment 7 Noa Resare 2006-08-08 10:46:51 EDT
I'm just back from a few weeks of vacation, and I'm sorry about my slow response
to this issue.

I'm a bit uncertain if the tag generated by 'make tag' is correct
(vorbisgain-0_34-1_fc6). However the package is built by the plague build system
(as job id 13875) and is in status needsign at the moment.

Note You need to log in before you can comment on or make changes to this bug.